<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Selene" steamworkshopid="2126117586" corepackage="false" modversion="1.0.0" gameversion="0.14.6.0" installtime="1623981984" altnames="Selene">
  <Submarine file="%ModDir%/Selene.sub" />
</contentpackage>